PDA

View Full Version : Hi All,



Arpita Jain
10-05-2010, 06:03 AM
I have a Software package which contains
Java JDK/JRE 1.5.0.15
Maxdb
Clent framework

My system is already having Java 1.6 installed

Client needs Java 1.5 but when I am installing this Software Package in Silent Mode, the highest Java version i.e. Java 1.6 will be addressed for client.

I need Java 1.5 to be used for client.

Can any changes be done in installshield script to accomplish this.

How can I debug the script in silent mode to find out why & at which point in code Java 1.6 is being used for client?